+ Reply to Thread
Page 3 of 3 FirstFirst 1 2 3
Results 21 to 25 of 25
  1. #21
    Senior Member
    Discipline
    Mechanical
    Using
    Plant 3D not applicable
    Join Date
    Feb 2018
    Posts
    123

    Default

    Registered forum members do not see this ad.

    RLX

    I think its ok
    Hold on I need to add a few \

  2. #22
    Senior Member
    Discipline
    Mechanical
    Using
    Plant 3D not applicable
    Join Date
    Feb 2018
    Posts
    123

    Default

    Working fine now
    Thanks everyone

  3. #23
    Super Member rlx's Avatar
    Computer Details
    rlx's Computer Details
    Operating System:
    W10
    Computer:
    i74ghz/ssd500/2tbhdd
    Discipline
    Electrical
    rlx's Discipline Details
    Occupation
    electrical designer dragon
    Discipline
    Electrical
    Details
    I dont excel in anything but I rearly give up
    Using
    AutoCAD 2016
    Join Date
    Nov 2014
    Location
    Bergen op Zoom , Netherlands
    Posts
    1,057

    Default

    Quote Originally Posted by DGRL View Post
    RLX

    I think its ok
    Hold on I need to add a few \

    you're right , just did the \" and forgot the \\ but fixed the post. Once you know how it works it simple but before the light switches on can be frustrating haha


    But the process is simple , when you have a string , just go from left to right (or right to left) and replace every \ with \\ and every " with \"


    Glad you've got that out of your system

  4. #24
    Senior Member
    Discipline
    Mechanical
    Using
    Plant 3D not applicable
    Join Date
    Feb 2018
    Posts
    123

    Default

    m8
    Thansk for the update and hopefully the light stays on from now on LOL

  5. #25
    Senior Member
    Discipline
    Mechanical
    Using
    Plant 3D not applicable
    Join Date
    Feb 2018
    Posts
    123

    Default

    Registered forum members do not see this ad.

    @GRRRR


    Thanks for this detailed explanation
    Really appreciate this

Similar Threads

  1. HELP to include "AcDbAlignedDimension" code for a "Dimension deleting" LISP
    By vernonlee in forum AutoLISP, Visual LISP & DCL
    Replies: 14
    Last Post: 10th Apr 2015, 04:03 pm
  2. Replies: 0
    Last Post: 19th Nov 2013, 11:06 pm
  3. Replies: 7
    Last Post: 28th Sep 2010, 06:35 am
  4. (read (strcat "(" "1.5X250X600" ")"))
    By muthu123 in forum AutoLISP, Visual LISP & DCL
    Replies: 9
    Last Post: 10th Jul 2010, 01:05 pm
  5. (read (strcat "(" "TUBE150X150X4.5 20.2" ")"))
    By muthu123 in forum AutoLISP, Visual LISP & DCL
    Replies: 11
    Last Post: 21st Jun 2010, 03:40 am

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts